{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970376.html",
  "url_hash": "aca905a71b0a63be",
  "title": "全线拉升！以色列总理：停火！美国副总统万斯前往瑞士",
  "content": "据以色列方面20日消息，以色列总理内塔尼亚胡和国防部长卡茨已下达指令，要求以军在黎巴嫩停火。\n当地时间6月20日，美国副总统发言人表示，副总统万斯已从华盛顿起飞，启程前往瑞士。\n受此消息影响，加密货币全线拉升。截至发稿，比特币涨1.57%，报64261美元。\n全球加密货币市场24小时内超7万人被爆仓。\n以总理及防长被曝已命令以军在黎巴嫩停火\n据以色列方面20日消息，以色列总理内塔尼亚胡和国防部长卡茨已下达指令，要求以军在黎巴嫩停火。根据该指示，以军现阶段不会立即从黎巴嫩南部撤军。 另有消息称，经形势评估后，以军总参谋长扎米尔已下令在黎巴嫩南部停火。\n美副总统万斯已启程前往瑞士\n当地时间6月20日，美国副总统发言人表示，副总统万斯已从华盛顿起飞，启程前往瑞士。\n特朗普：若与伊朗不能达成协议 美或收取海峡通行费\n当地时间6月20日，美国总统特朗普在社交媒体平台“真实社交”发文表示，在停火期间的60天内，霍尔木兹海峡将不收取任何通行费。60天期限结束后，也不会收取任何通行费。但特朗普表示，除非相关协议未能达成，美国或将收取霍尔木兹海峡通行费，用于补偿美国“守护”中东地区付出的成本。\n根据此前伊朗官媒与美国官员发布的美伊谅解备忘录的内容，涉及霍尔木兹海峡通行的条款明确写有，伊朗将尽最大努力做出安排，确保商船在60天期限内免费安全往返于波斯湾和阿曼湾之间。至于60天期限过后，霍尔木兹海峡的管理制度将通过伊朗将与阿曼进行的对话，并与其他波斯湾沿岸国家协商确立。\n巴基斯坦总理已启程前往瑞士\n巴基斯坦方面21日消息显示，巴基斯坦总理夏巴兹已率领高级别代表团启程前往瑞士。\n6月20日，巴基斯坦外交部称，根据美伊谅解备忘录的后续安排，技术层级会谈将于2026年6月21日在瑞士举行。巴基斯坦及卡塔尔将作为调解人参加该会议。相关会议消息发布后，有巴基斯坦消息人士称，巴基斯坦总理夏巴兹与陆军参谋长穆尼尔将于21日前往瑞士。\n黎真主党称以色列应对违反停火负“全部责任”\n黎巴嫩真主党当地时间20日在声明中称，以色列应对违反前一天宣布的停火协议负“全部责任”。 此前，以色列空袭了黎巴嫩南部和东部地区。真主党表示，以色列持续不断的袭击“不再仅仅是违反停火协议，而是赤裸裸的侵略，是战争的延续。因此，以色列当局负有全部责任”。\n综合自：央视新闻\n责编：叶舒筠\n校对：杨舒欣\n证券时报各平台所有原创内容，未经书面授权，任何单位及个人不得转载。我社保留追究相关行为主体法律责任的权利。\n转载与合作可联系证券时报小助理，微信ID：SecuritiesTimes",
  "author": "孙孝熙",
  "source_name": "证券时报",
  "publish_time": "2026-06-21T07:55:00",
  "publish_time_raw": "2026-06-21 07:55",
  "extracted_at": "2026-06-22T08:09:09.112962",
  "images": [
    "https://static-web.stcn.com/upload/wechat/20260621/BSTzhjFtsmY3DiaFrd3P2pETBOu3dytxRd003ibCEc2nnngtJt42bNHmCtqxCqr6ic8CX9vtbT0OficOzJKXibNuh8gah18f84BIfcn6ljnZk64M.png",
    "https://static-web.stcn.com/upload/wechat/20260621/BSTzhjFtsmZdc22dyrG5tibIVosGXib4u7Ey80icZH7SEXy7xiaZyA7fagCZWb7PZKEZKID6fg6IcF6m2QH2BdV6FJ480DhErAllDQxkdAMWZt8.png",
    "https://static-web.stcn.com/upload/wechat/20260621/YRdSz9epGVjicWibU0nSsrYCn6W9VwwxPVYwb8qiaP4cVWKQI1nuSJN5lYT0xe0ibP49sFZ856yeC4YpJTq9eVYOqA.png",
    "https://static-web.stcn.com/upload/wechat/20260621/YRdSz9epGVjicWibU0nSsrYCn6W9VwwxPVYwb8qiaP4cVWKQI1nuSJN5lYT0xe0ibP49sFZ856yeC4YpJTq9eVYOqA.png",
    "https://static-web.stcn.com/upload/wechat/20260621/YRdSz9epGVjicWibU0nSsrYCn6W9VwwxPVYwb8qiaP4cVWKQI1nuSJN5lYT0xe0ibP49sFZ856yeC4YpJTq9eVYOqA.png",
    "https://static-web.stcn.com/upload/wechat/20260621/YRdSz9epGVjicWibU0nSsrYCn6W9VwwxPVYwb8qiaP4cVWKQI1nuSJN5lYT0xe0ibP49sFZ856yeC4YpJTq9eVYOqA.png",
    "https://static-web.stcn.com/upload/wechat/20260621/YRdSz9epGVjicWibU0nSsrYCn6W9VwwxPVYwb8qiaP4cVWKQI1nuSJN5lYT0xe0ibP49sFZ856yeC4YpJTq9eVYOqA.png",
    "https://static-web.stcn.com/upload/wechat/20260621/BSTzhjFtsmagShfRLlneDHE2icg9Lc4YJC3tzAjdibdztJ5yicbb1eGMPlbvqbojibzAyJSyjvbAgt5zUUJloAbmCSVcqyfy9CYgMdCNEFasga4.png",
    "https://static-web.stcn.com/upload/wechat/20260621/YRdSz9epGVhicPklI2CNq00pic6ibwse4alB7lDk4iag5SiczUFh7LRicWSz4caVY7rbMsJYek2bvm2A00ZKoewB3SkQ.png"
  ],
  "word_count": 903
}